System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.ComponentModel.TypeConverter("System.Diagnostics.Design.CounterCreationDataConverter, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'PerformanceCounterType'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.Diagnostics.MonitoringDescription("Description of this counter.") System.ComponentModel.DefaultValue("")
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.TypeConverter("System.Diagnostics.Design.StringValueConverter, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.Diagnostics.MonitoringDescription("Name of this counter.") System.ComponentModel.DefaultValue("")
- Property
  System.Diagnostics.PerformanceCounterType To be added To be added: an object of type 'PerformanceCounterType' To be added 1.0.5000.0 2.0.0.0 System.Diagnostics.MonitoringDescription("Type of this counter.") System.ComponentModel.DefaultValue(typeof(System.Diagnostics.PerformanceCounterType), "NumberOfItems32")